Hilfe zu mod_evasive

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Hilfe zu mod_evasive

Postby Computerbastler » 18. March 2010 18:05

Also ich wölte gerne mod_evasive auf meien xampp haben kann mir da wemand helfen wie das geht ?

ich nutze XAMPP for Linux 1.7.4-beta2 habe Debain 5.0.4 ...

es ist sehr wichtig da stendig ddos antacken bekomme sprich http flood das laste meinen root server sehr aus .....
Computerbastler
 
Posts: 3
Joined: 15. March 2010 17:33

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests